<!DOCTYPE html>
<html>

  <head>

    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="description" content="My personal website">
    <meta name="author" content="Alexandre Acsensi">

    <title>Emergent business models</title>

    <link href="../../css/bootstrap.min.css" rel="stylesheet"> <!-- Bootstrap core CSS -->
    <link href="../../css/main.css" rel="stylesheet"> <!-- Custom styles for this template -->
    <link href="https://fonts.googleapis.com/css?family=Roboto:100,100i,300,300i,400,400i,500,500i,700,700i,900,900i" rel="stylesheet">

    <link rel="shortcut icon" type="image/png" href="../../img/aavlogo-black.png">

  </head>

  <body>

    <section>
      <div class="container">
        <div class="row">
          <div class="col-lg-8 mx-auto">

            <h3>Emergent business models</h3>
            <br>
            <p>lead by Javier Creus and Valeria Righi from <u> <a class="text_black" href="https://www.ideasforchange.com/" target="_blank" >Ideas for Change</a> </u>

            <br><br>

            <ul>
              <li> <u> <a class="text_black" href="#a">Class deliverables</a>  </u> </li>
              <li> <u> <a class="text_black" href="#b">Reflection</a>  </u> </li>
            </ul>

            <br><br>

            <h5 id=a> Class deliverables </h5>
            <br>
            <center><img src="files/EBM_1.png" width="100%"></center>
            <center><img src="files/EBM_2.png" width="100%"></center><br>
            <center><img src="files/EBM_3.png" width="100%"></center><br>
            <center><img src="files/EBM_4.png" width="100%"></center><br>
            <center><img src="files/EBM_5.png" width="100%"></center><br>
            <center><img src="files/EBM_6.png" width="100%"></center><br>
            <br>
            <br><br>
            <h5 id=b> Reflection </h5>
            <br>
            <p>
              Personal I think that the three sessions of Emergent Business Models have been very useful.
              I think they would have gone better in term 2 since they have been very useful in defining
              the project further, and they have been taught at a time when we were already in the process of finishing.<br><br>
              However, the methodology we have followed has forced me to be able to express my project in a very clear
              and simple way. Also, it seemed very useful to look at past innovations that changed the system. We are more
              accustomed to looking at what is being done at the moment. But, looking at the great changes of the past has
              made me see for example that refrigerators or refrigeration cameras allowed the long distribution chains we have today.<br><br>
              In conclusion, a great methodology that might have worked very well before and surely I use for future projects.
            </p>




          </div>
        </div>
      </div>
    </section>

  </body>

</html>
